Subject: Re: problem with mkgroup -d DOMAIN
From: Stefan Zachow <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jan 2004 14:05:22 +0100

Dear Corinna,

although I won't get the group information, it must
be possible to create one manually. What is the
typical syntax of the group info returned by
mkgroup -d DOMAIN?

I could try adding that stuff since I cannot persuade
our domain controller to answer correctly.
Setting up a new Samba seems to be a non trivial
task, was the information I got from the administrator
of our server.

   Stefan

>I heard about that problem once already and it seems to happen only
>with Samba domain controllers.  The LookupAccountName system call
>gets no information but an error message.  1332 means
>  
>  No mapping between account names and security IDs was done.
>
>So the Samba server returns a list of group names but a LookupAccountName
>to get the SID fails.
>  
>
>The mkgroup name means, mkgroup wasn't able to create the list of
>groups appropriately.
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/